Bug 212889 (pear-Test-Selenium) - Review Request: php-pear-Testing-Selenium - PHP Client for Selenium RC
Summary: Review Request: php-pear-Testing-Selenium - PHP Client for Selenium RC
Status: CLOSED WONTFIX
Alias: pear-Test-Selenium
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jason Tibbitts
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On: pear-HTTP-Request
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-29 23:40 UTC by Christopher Stone
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-03 00:40:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christopher Stone 2006-10-29 23:40:40 UTC
Spec URL: http://tkmame.retrogames.com/fedora-extras/php-pear-Testing-Selenium.spec
SRPM URL: http://tkmame.retrogames.com/fedora-extras/php-pear-Testing-Selenium-0.2.0-1.src.rpm

Description:
This package is mainly to provide an optional functionality for PHPUnit 3.0.0.

Comment 1 Jason Tibbitts 2006-11-29 03:32:50 UTC
Seems like this one slipped through the cracks.

I note that 0.2.1 is out now.  I'll review what you have now but feel free to
update.

Comment 2 Christopher Stone 2006-12-03 00:40:13 UTC
Don't bother.  The only reason I packaged this was because phpunit3 optionally
supported it.  The selenium php package is pretty much useless without selenium
installed and I don't want to bother maintaining this package since it's
useless.  Marking as WONTFIX.


Note You need to log in before you can comment on or make changes to this bug.